Extending Qt Creator Manual | CustomParserSettings

Extending Qt Creator Manual 4.5.2

# CustomParserSettings Class

(ProjectExplorer::CustomParserSettings)

- List of all members, including inherited members

## Public Functions

bool | operator!=(const CustomParserSettings &other) const
bool | operator==(const CustomParserSettings &other) const

## Member Function Documentation

### bool CustomParserSettings::operator!=(const CustomParserSettings &other) const

### bool CustomParserSettings::operator==(const CustomParserSettings &other) const